@charset "UTF-8";

body {
  margin: 0;
  padding: 0;
  background-color: rgb(248, 245, 238);
}

.container {
  width: 100%;
  max-width: 100%;
  flex-direction: column;
  flex: 1;
  box-sizing: border-box;
  color: rgb(21, 1, 1);
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.7;
  text-align: center;
}

main {
  width: 100%;
  text-align: center;
}

li {
  font-family: "M PLUS 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  list-style: none;
}

h1 {
  color: rgb(21, 1, 1);
  font-size: 3rem;
  font-family: "M PLUS 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

/* m-plus-2-<uniquifier> */
p {
  font-size: 1.2rem;
  font-family: "M PLUS 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.text p {
  text-align: start;
}

/*-------------------------------------------
header
-------------------------------------------*/

header {
  height: 110px;
  white-space: nowrap;
}

header h1 {
  padding-top: 10px;
}

header ul {
  display: flex;
  margin-left: 100px;
  align-items: center;
}

header li {
  justify-content: space-between;
  padding: 20px 0 0 20px;
}

header li:last-child {
  padding-right: 30px;
}

/*-------------------------------------------
index他 共通
-------------------------------------------*/

main {
  text-align: center;
}

#mainimg img {
  width: 100%;
  height: 550px;
  margin-bottom: 50px;
  object-fit: cover;
  object-position: 0 40%;
}

.wrapper {
  text-align: center;
}

.content {
  text-align: center;
}

.content-title {
  font-size: 2rem;
  font-family: "M PLUS 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  margin-top: 0;
  white-space: nowrap;
}

h3 {
  font-family: "M PLUS 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: start;
}

.text p {
  line-height: 2.5;
}

/* dela-gothic-one-regular */
.section-title {
  font-size: 4rem;
  font-family: "M PLUS 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  margin: 70px 0 0 0;
  padding-left: 150px;
  text-align: start;
}

/*-------------------------------------------
index hello
-------------------------------------------*/

#mainhello .content {
  display: flex;
  justify-content: center;
  padding-bottom: 0;
}

#mainhello .left {
  height: 500px;
  padding: 0 100px 0 30px;
}

#mainhello .right {
  height: 500px;
}

#mainhello img {
  height: 450px;
  object-fit: contain;
}

#mainhello .more {
  padding-left: 470px;
}

/*-------------------------------------------
index skill
-------------------------------------------*/
#mainskill .content {
  display: flex;
  justify-content: center;
}

#mainskill .left {
  padding-left: 30px;
}

#mainskill .content-title {
  margin-top: 30px;
}

#mainskill .text p:first-child {
  padding-left: 8px;
}

#mainskill img {
  height: 320px;
  padding: 70px 0 0 0;
  object-fit: cover;
}

#mainskill .more{
  padding-left: 390px;
}

/*-------------------------------------------
index works
-------------------------------------------*/

#mainworks .above {
  display: flex;
  justify-content: center;
}

#mainworks img {
  width: 550px;
  height: 360px;
  margin-bottom: 0;
  padding-left: 80px;
  object-fit: contain;
}

#mainworks .content-title {
  padding-left: 0;
}

#mainworks .text {
  padding: 60px 0 0 70px;
}

#mainworks .under {
  display: flex;
  justify-content: center;
}

#mainworks .under img {
  width: 365px;
  height: 280px;
  padding: 0 40px 0;
  object-fit: cover;
  border-radius: 50%;
}

#mainworks .under p {
  font-weight: bold;
  margin-top: 50px;
  padding-bottom: 20px;
  text-align: center;
}

#mainworks .more {
  margin-top: 40px;
  padding-left: 850px;
}

/*------------------------------------------
contact
-------------------------------------------*/

#contact .section-title {
  margin-top: 50px;
  padding: 0 600px 0 0;
  text-align: center;
}

#contactmainimg div {
  display: flex;
  justify-content: center;
  width: 1100px;
  height: 800px;
}

#contactmainimg img {
  width: 1100px;
  height: auto;
  margin-bottom: 0;
  padding: 20px 0 0 80px;
  object-fit: cover;
  vertical-align: top;
}

#contact .content {
  position: relative;
}

#contact .text p {
  font-size: 1.4rem;
  font-weight: bold;
  position: absolute;
  left: 630px;
  bottom: 300px;
}

#contact p:hover {
  color: rgb(4, 81, 16);
  font-weight: 1000;
}

/*-------------------------------------------
hello
-------------------------------------------*/

#hello {
  background-image: url(../images/pic9.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
}

#hello::after {
  content: "";
  width: 100%;
  height:100%;
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0.4;
}

#hello .content {
  display: flex;
  justify-content: start;
  position: relative;
  z-index: 3;
}

#hellocontent-title {
  font-size: 5rem;
  margin-bottom: 20px;
  padding-right: 700px;
}

#hello .section-title {
  font-size: 3.2rem;
  line-height: 1.3;
  margin: 0;
  padding: 30px 0 0 840px;
  position: relative;
  z-index: 3;
}

#hello .left {
  width: 400px;
  margin-bottom: 50px;
}

#hello .right {
  margin-left: 300px;
}

.profile {
  padding-left: 60px;
  background-color: #fff;
  align-content: center;
  text-align: start;
  border-radius: 50%;
}

.profile p {
  font-weight: bold;
}

#profile1 {
  width: 300px;
  height: 300px;
  background-color: #fff;
  margin-left: 50px;
  border-radius: 50%;
}

#profile1 p {
  font-size: 1.5rem;
}

#profile2 {
  width: 530px;
  height: 530px;
  margin: 100px 0 0 30px;
}

#profile2#profile3 p {
  font-size: 1.7rem;
}

#profile3 {
  width: 450px;
  height: 450px;
  margin: 200px 0 0 20px;
}

#profile2 .key {
  font-size: 1.9rem;
}

#profile3 .key {
  font-size: 1.8rem;
}

.strongpoint {
  display: flex;
  justify-content: center;
  margin-bottom: 70px;
}

#strength .above .text {
  display: flex;
  justify-content: center;
}

#strength .above .text p {
  line-height: 5;
  font-weight: bold;
}

#strength .content-title {
  font-size: 2.8rem;
}

.strongpoint h3 {
  font-size: 1.7rem;
  margin-top: 50px;
}

.strongpoint img {
  padding-right: 70px;
  object-fit: contain;
}

#strongpoint1 img {
  height: 450px;
  padding:0 70px 0 130px;
}

#strongpoint1 .text {
  padding-top: 50px;
}

#strongpoint2 img {
  height: 420px;
}

#strongpoint3 img {
  height: 450px;
}

#strongpoint3 .text {
  padding-top: 10px;
}

#strongpoint4 img {
  height: 410px;
  padding: 0 50px 0 20px;
}

#strongpoint4 .text {
  padding-top: 30px;
}

#strength .tohome {
  margin-top: 0;
  padding-left: 900px;
}

/*-------------------------------------------
skill
-------------------------------------------*/

#skill {
  margin-bottom: 100px;
}

#skill .content {
  display: flex;
  justify-content: center;
}

#skill .content-title {
  margin-bottom: 20px;
}

#skill .text {
  padding-left: 60px;
}

#skill .text p {
  padding-left: 10px;
}

#skill .right img {
  width: 380px;
  height: 270px;
  margin-top: 250px;
  object-fit: cover;
}

.ability {
  display: flex;
  justify-content: center;
}

.ability h3 {
  font-size: 2rem;
}

.odd img {
  width: 350px;
  height: 350px;
  object-fit: cover;
}

.even img {
  width: 350px;
  height: 350px;
  object-fit: cover;
}

.line img {
  height: 130px;
  object-fit: contain;
  align-items: center;
}

#skills {
  margin-bottom: 100px;
}

#skills .tohome {
  padding-left: 800px;
}

#skilladd .text {
  text-align: center;
  padding-left: 200px;
}

#skilladd1 {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 0;
}

#skilladd img {
  width: 800px;
  padding-left: 200px;
  object-fit: cover;
}

#skilladdlast {
  display: flex;
  justify-content: center;
}

#skilladdlast p:first-child {
  line-height: 3.5;
}

#skilladd .tohome {
  padding-left: 800px;
}

/*-------------------------------------------
works
-------------------------------------------*/

#works {
  margin-bottom: 100px;
}

#works .content {
  display: flex;
  justify-content: center;
}

#works .section-title {
  margin: 0 0 20px 0;
}

#works .content-title {
  margin: 0;
  padding-left: 150px;
}

#worksmainimg img {
  height: 400px;
  object-fit: cover;
  -webkit-mask-image: linear-gradient(to top, transparent 0.1%, black 30%);
  mask-image: linear-gradient(to top, transparent 0.1%, black 30%);
}

.worksitem {
  display: flex;
  justify-content: center;
  margin-bottom: 100px;
}

.worksitem img {
  width: 350px;
  height: 350px;
  margin-right: 80px;
  border-radius: 50%;
}

.worksitem h4 {
  font-size: 2rem;
}

.worksitem .text {
  padding-top: 70px;
}

#worksitem2 img {
  width: 350px;
  height: 350px;
  margin-right: 140px;
}

#worksitem3 img {
  width: 350px;
  height: 350px;
  margin-right: 140px;
}

#worksitem .right {
  width: 500px;
}

#worksitem1 .more {
  padding: 30px 0 0 400px;
}

#worksitem2 .more {
  padding: 30px 0 0 330px;
}

#worksitem3 .more {
  padding: 30px 0 100px 330px;
}

#worksnote img {
  width: 700px;
  object-fit: contain;
}

#worksnote p {
  width: 1000px;
  height: 150px;
  font-weight: bold;
  margin-left:200px;
  padding-top: 40px;
  background-color: #fff;
  border-radius: 48%;
  border: 2px solid #333;
}

#worksnote span {
  padding-left: 400px;
}

#worksnote span:hover {
  font-size: 1.7rem;
  font-weight: bold;
}

.circle {
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #333;
}

#circle1 {
  content: "";
  width: 40px;
  height: 40px;
  margin-left: 850px;
}

#circle2 {
  content: "";
  width: 30px;
  height: 30px;
  margin-left: 800px;
}

#circle3 {
  content: "";
  width: 20px;
  height: 20px;
  margin-left: 750px;
}

/*-------------------------------------------
worksdetail 1と共通
-------------------------------------------*/
.detailheader {
  height: 112px;
  background-color: #fff;
}

#menu {
  display: flex;
  justify-content: center;
}

#menu ul {
  padding: 20px 0 0 150px ;
}

.headerlines {
  display: flex;
  max-width: 100%;
}

.headerline {
  width: 260px;
  overflow: hidden;
}

#portfolio {
  margin-bottom: 100px;
}

#portfolio .content {
  display: flex;
  justify-content: center;
}

#portfolio .section-title {
  padding: 50px 0 10px 70px;
}

#portfolio .text {
  margin-left: 80px;
}

#portfolio .right img {
  width: 400px;
  padding: 220px 0 0 30px;
  object-fit: contain;
}

#portfolio .more p {
  padding-left: 700px;
}

#worksdetaillist {
  margin-top: 100px;
  text-align: center;
}

.item {
  display: flex;
  justify-content: center;
  padding: 30px 15px;
}

.itemhr {
  width: 75%;
  size: 0.5px;
  border-color: #ce9d66;
  margin: auto;
}

#worksgoalimg img {
  height: 900px;
  position: relative;
  z-index: 0;
  opacity: 0.5;
}

#worksgoal .section-title {
  font-size: 60pt;
  margin: 0;
  padding: 120px 0 0 500px;
  position: absolute;
  z-index: 1;
}

#worksgoal .content-title {
  font-size: 50pt;
  margin: 0;
  padding: 250px 0 0 500px;
  position: absolute;
  z-index: 1;
}

#worksdetaillist .tohome {
  padding: 50px 0 0 830px;
}

/*-------------------------------------------
worksdetail2
-------------------------------------------*/

#dm .content {
  display: grid;
  grid-template-columns: 450px 450px;
  gap: 100px;
  place-content: center;
}

#dm p {
  font-size: 1.5rem;
}

.dmimg img {
  margin-top: 20px;
  height: 650px;
  object-fit: contain;
}

#seal img {
  height: 300px;
  padding-top: 130px;
  object-fit: contain;
}

#seal .tohome {
  font-size: 1.3rem;
  margin-top: 320px;
  padding: 0 0 0 170px;
}

#worksdetaillist .item {
  display: flex;
  justify-content: center;
}

#worksdetaillist .item h4 {
  width: 100px;
  margin-right: 50px;
}

#worksdetaillist .item p {
  width: 750px;
  text-align: start;
}

#worksgoalimg2 img {
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  opacity: 0.5;
}

#worksgoal2 .section-title {
  font-size: 60pt;
  padding-left: 50px;
  position: absolute;
  z-index: 1;
}

#worksgoal2 .content-title {
  font-size: 50pt;
  line-height: 1.4;
  padding: 180px 0 0 60px;
  text-align: start;
  position: absolute;
  z-index: 1;
}

/*-------------------------------------------
worksdetail3
-------------------------------------------*/

#painting {
  margin-top: 30px;
}

#painting .content {
  line-height: 1.4;
  margin: 100px 0 0 0;
  padding: 20px 0 0 100px;
  text-align: start;
  position: absolute;
  z-index: 1;
}

#painting h2 {
  margin: 80px 0 0 0;
  padding: 0;
}

#painting h3 {
  margin: 30px 0 0 0;
}

.paintmainimg img {
  height: 900px;
  position: relative;
  z-index: 0;
}

#paints {
  margin-top: 30px;
}

#paints .content .above {
  display: grid;
  grid-template-columns: 300px 300px 300px;
  gap: 40px;
  place-content: center;
}

#paintadd img {
  object-position: 20px 0;
}

#paints .content .above img {
  width: 300px;
  height: 300px;
  object-fit: cover;
}

#paints .content .under {
  display: grid;
  grid-template-columns: 150px 150px 150px 150px 150px 150px;
  gap: 20px;
  place-content: center;
}

#paints .content .under img {
  width: 150px;
  height: 150px;
  object-fit: cover;
}

#paints .tohome {
  padding: 50px 0 0 700px;
}

/*-------------------------------------------
footer
-------------------------------------------*/

footer {
  width: 100%;
  max-width: 1920px;
  color: white;
  background-color: tomato;
  padding: 1rem;
  text-align: center;
  box-sizing: border-box;
}

/*-------------------------------------------
for javascript
-------------------------------------------*/

body {
position:relative;
}

#zoomback {
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  position: fixed;
  inset: 0;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

#zoomimg {
  width: 500px;
  max-height: 500px;
  padding-top: 30px;
  object-fit: contain;
}

#close {
  color: #fff;
  font-size: 4rem;
  font-weight: bold;
}

/*-------------------------------------------
for css animation
-------------------------------------------*/

a {
  text-decoration: none;
}

a {
  color: black;
}

/* .rampart-one-regular */
.more {
  font-size: 1.5rem;
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;

}

.more a:hover {
  color: rgb(223, 43, 12);
  font-weight: bold;
  font-size: 1.7rem;
}

.tohome a:hover {
  color: rgb(223, 43, 12);
  font-weight: bold;
  font-size: 1.3rem;
}

.headerlink {
  transition: 0.5s;
}

.headerlink:hover {
  color: rgb(223, 43, 12);
  font-weight: bold;
  font-size: large;
}

.fog:hover {
  opacity: 0.6;
}

/*-------------------------------------------
モバイル版
-------------------------------------------*/

@media (max-width: 768px) {

  .container {
  max-width: 100%;
  display: flex;
  flex: 1;
  }

  img {
    max-width: 100%;
  }

  br {
    display: none;
  }

  .text {
    max-width: 90vw;
  }

  /*-------------------------------------------
  header
  -------------------------------------------*/
  #menu {
    display: block;
    max-width: 100%;
  }

  header h1 {
    width: 90vw;
    font-size: 1.8rem;
    margin: 2vw auto;
    border-bottom: 3px dotted black ;
  }

  #menu ul {
    margin: 0 0 2vh 0;
    padding: 0 0 0 8vw;
    text-align: center;
  }

  #menu li {
    padding:2vh 0 0 2vw;
  }

  header li:last-child {
      padding-right: 0px;
  }

  /*-------------------------------------------
  index他 共通
  -------------------------------------------*/

  #mainimg img {
    width: 100%;
    height: 40vh;
    margin-top: 4vh;
    object-fit: cover;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: none;
    border-right: none;
  }

  .content {
    display: block;
  }

  .content-title {
    font-size: 1rem;
  }

  /* dela-gothic-one-regular */
  .section-title {
    font-size: 1rem;
    margin: 0;
    padding-left: 5vw;
    text-align: start;
  }

  .right {
    width: 100%;
    margin: 0;
  }

  .left {
    width: 100%;
    margin: 0;
  }

  .text {
    overflow-wrap: break-word;
  }

  .more {
    font-size: 0.8rem;
    padding: 0 0 0 50vw;
    text-align: center;
  }

  /*-------------------------------------------
  index hello
  -------------------------------------------*/

  #mainhello .content {
    display: block;
    text-align:center;
    margin-bottom: 10vh;
  }

  #mainhello .left {
    padding: 0;
    z-index: 1;
    position: absolute;
    opacity: 0.4;
  }

  #mainhello .right {
    height: 50vh;
    z-index: 2;
    position: relative;
    padding: 2vh 10vw 20vh;
  }

  #mainhello .more {
    font-size: 0.8rem;
    padding: 0 0 0 40vw;
    text-align: center;
  }

  /*-------------------------------------------
  index skill
  -------------------------------------------*/

  #mainskill .section-title {
    margin: 0;
    padding-top: 15vh;
  }

  #mainskill .content-title {
    font-size: 1rem;
    padding-top: 2vh;
  }

  #mainskill .left {
    padding: 0;
  }

  #mainskill .content-title {
    margin-top: 0;
  }

  #mainskill .text p:first-child {
    padding-left: 0;
  }

  #mainskill .left {
    height: 50vh;
    z-index: 2;
    position: relative;
    padding: 0 10vw 10vh;
  }

  #mainskill .right {
    padding: 0;
    z-index: 1;
    position: absolute;
    opacity: 0.4;
  }

  #mainskill .more {
    font-size: 0.8rem;
    padding: 0 0 0 40vw;
    text-align: center;
  }

  /*-------------------------------------------
  index works
  -------------------------------------------*/

  #mainworks .section-title {
    margin-top: 15vh;
  }


  #mainworks .above {
    display: block;
  }

  #mainworks .left {
    padding: 0;
    z-index: 1;
    position: absolute;
    opacity: 0.4;
  }

  #mainworks .right {
    z-index: 2;
    position: relative;
    margin-bottom: 10vh;
    padding: 0 10vw 10vh;
  }

  #mainworks img {
    padding: 0;
    object-fit: contain;
  }

  #mainworks .content-title {
    padding-left: 0;
  }

  #mainworks .text {
    padding: 2vh 0 0 0;
  }

  #mainworks .under {
    display: block;
  }

  #mainworks .under img {
    width: 365px;
    height: 280px;
    padding: 0 40px 0;
    object-fit: cover;
    border-radius: 50%;
  }

  #mainworks .under p {
    font-weight: bold;
    margin-top: 50px;
    padding-bottom: 20px;
    text-align: center;
  }

  #mainworks .more {
    font-size: 0.8rem;
    padding: 0 0 0 40vw;
    text-align: center;
  }

  /*------------------------------------------
  contact
  -------------------------------------------*/

  #contact .section-title {
    margin: 10vw 0 5vw 0;
    padding: 0;
  }

  #contactmainimg div {
    width: 100%;
    height: auto;
  }

  #contactmainimg img {
    width: 90vw;
    height: auto;
    margin-bottom: 0;
    padding: 0;
  }

  #contact .content {
    position: relative;
  }

  #contact p {
    font-size: 0.5rem;
    font-weight: bold;
    position: absolute;
    left: 135px;
    bottom: 105px;
  }

  #contact p:hover {
    color: rgb(4, 81, 16);
    font-weight: 1000;
  }

  /*-------------------------------------------
  hello
  -------------------------------------------*/

  #hello {
    background-image: url(../images/pic9.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
  }

  #hello::after {
    content: "";
    width: 100%;
    height:100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0.6;
  }

  #hello .content {
    display: block;
    position: relative;
    margin-bottom: 5vh;
    z-index: 3;
  }

  #hellocontent-title {
    font-size: 1rem;
    margin: 0;
    padding: 0 0 0 3vw;
    text-align: start;
  }

  #hello .section-title {
    font-size: 1rem;
    line-height: 1.3;
    padding: 3vh 0 1vh 2vh;
    position: relative;
    z-index: 3;
  }

  #hello .section-title br {
    display: block;
  }

  #hello .left {
    width: 90vw;
  }

  #hello .right {
    width: 90vw;
    margin: 0;
  }

  .profile {
    padding: 0;
    background-color: transparent;
    align-content: center;
    border-radius: 50%;
  }

  .profile br {
    display: block;
  }

  .profile p {
    font-weight: bold;
    font-size: 1rem;
  }

  #profile1 {
    width: auto;
    height: auto;
    margin: 0;
    padding:0 0 10vw 5vw;
    line-height: 1.1;
    background-color: transparent;
  }

  #profile1 p {
    font-size: 1rem;
    padding-top: 2vw;
  }

  #profile2 {
    width: 90vw;
    height: auto;
    margin: 0;
    padding-left: 3vw;
  }

  #profile2 .key {
    font-size: 1rem;
  }

  #profile3 {
    width: 80vw;
    height: 80vw;
    margin: 0;
    padding-left: 3vw;
  }

  #profile3 .key {
    font-size: 1rem;
  }

  .strongpoint {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 0;
  }

  .strongpoint .text {
    order: 1;
  }

  .strongpoint img {
    order: 2;
    margin-bottom: 10vh;
  }

  .strongpoint .text  {
    padding: 0 5vw;
  }

  .strongpoint .text h3:first-child {
    margin-top: 2vw;
  }

  #strength .content-title {
    margin-bottom: 2vh;
    padding: 2vh 0 0 4vw;
  }

  #strength .above .text {
    display: block;
    justify-content: center;
  }

  #strength .above .text p {
    display: none;
  }

  #strength .section-title {
    font-size: 1rem;
  }

  #strength .content-title {
    font-size: 1rem;
  }

  .strongpoint h3 {
    font-size: 1rem;
    margin-top: 50px;
  }

  .strongpoint img {
    padding-right: 0;
    object-fit: contain;
  }

  #strongpoint1 img {
    height: 50vh;
    padding:0;
  }

  #strongpoint1 .text {
    padding-top: 0;
  }

  #strongpoint2 img {
    height: 50vh;
  }

  #strongpoint3 img {
    height: 50vh;
  }

  #strongpoint3 .text {
    padding-top: 0;
  }

  #strongpoint4 img {
    height: 50vh;
    padding: 0;
    margin-bottom: 0;
  }

  #strongpoint4 img {
    margin-bottom: 0;
  }

  #strongpoint4 h3 {
    font-size: 1rem;
  }

  #strongpoint4 .text {
    padding-top: 0;
  }

  #strength .tohome {
    margin-top: 0;
    padding-left: 30vw;
  }

  /*-------------------------------------------
  skill
  -------------------------------------------*/

  #skill {
    margin-bottom: 100px;
  }

  #skill .content {
    display: block;
    align-items: center;
  }

  #skill .content-title {
    margin-bottom: 1vh;
  }

  #skill .text {
    padding: 0 5vw 0;
  }

  #skill .text p {
    padding-left: 0;
  }

  #skill .right img {
    width: 90vw;
    height: auto;
    margin-top: 1vw;
    object-fit: cover;
  }

  .ability {
    display: flex;
    justify-content: center;
  }

  .ability .left {
    width: auto;
  }

  .ability h3 {
    font-size: 1rem;
    text-align: center;
  }

  .ability .text {
    padding: 0 4vw 0;
  }

  .odd img {
    width: 30vw;
    height: auto;
    object-fit: cover;
  }

  .even img {
    width: 30vw;
    height: auto;
    object-fit: cover;
  }

  .even img:last-child {
    display: none;
  }

  .even .text:last-child {
    width: 99vw;
    align-items: center;
    padding-left: 10vw;
  }

  .line img {
    height: 30px;
    object-fit: contain;
    align-items: center;
  }

  #skills {
    margin-bottom: 100px;
  }

  #skills .tohome {
    padding-left: 0px;
  }

  #skilladd .text {
    text-align: center;
    padding-left: 0px;
  }

  #skilladd1 {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 0;
    padding: 0 5vw 0;
    text-align: center;
  }

  #skilladd2 {
    padding: 0 5vw 0;
  }

  #skilladd img {
    width: 90vw;
    padding-left: 0;
    object-fit: cover;
  }

  #skilladdlast {
    display: block;
    justify-content: center;
  }

  #skilladdlast p:first-child {
    display: none;
  }

  #skilladd .tohome {
    padding-left: 30vw;
  }

  /*-------------------------------------------
  works
  -------------------------------------------*/

  #works {
    margin-bottom: 4vh;
  }

  #works .content {
    display: block;
    align-items: center;
  }

  #works .section-title {
    font-size: 1rem;
    margin: 0;
    padding-left: 4vw;
  }

  #works .content-title {
    margin: 0;
    padding-left: 5vw;
  }

  #works .text {
    padding: 0 5vw 0;
  }

  #worksmainimg img {
    width: 90vw;
    height: auto;
    object-fit: cover;
    -webkit-mask-image: linear-gradient(to top, transparent 0.1%, black 30%);
    mask-image: linear-gradient(to top, transparent 0.1%, black 30%);
  }

  .worksitem {
    display: block;
    align-items: center;
    margin-bottom: 10vh;
  }

  .worksitem .right .text {
    padding: 0 7vw 0;
  }

  .worksitem img {
    width: 70vw;
    height: 70vw;
    margin-right: 0;
    border-radius: 50%;
  }

  .worksitem h4 {
    font-size: 1rem;
  }

  .worksitem .text {
    padding: 0 5vw 0;
  }

  #worksitem2 img {
    width: 70vw;
    height: 70vw;
    margin-right: 0;
  }

  #worksitem3 img {
    width: 70vw;
    height: 70vw;
    margin-right: 0;
  }

  #worksitem .right {
    width: 90vw;
  }

  #worksitem1 .more {
    font-size: 0.8rem;
    padding: 0 0 0 40vw;
    text-align: center;
  }

  #worksitem2 .more {
    font-size: 0.8rem;
    padding: 0 0 0 40vw;
    text-align: center;
  }

  #worksitem3 .more {
    font-size: 0.8rem;
    padding: 0 0 0 40vw;
    text-align: center;
  }

  #worksnote img {
    width: auto;
    object-fit: contain;
  }

  #worksnote p {
    width: 90vw;
    height: 10vh;
    font-size: 0.8rem;
    font-weight: bold;
    margin: 0 0 0 5vw;
    padding: 3vh 0 0 0;
    background-color: #fff;
    border-radius: 48%;
    border: 2px solid #333;
  }

  #worksnote span {
    padding: 0;
  }

  .circle {
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #333;
  }

  #circle1 {
    content: "";
    width: 20px;
    height: 20px;
    margin: 1vh 0 0 40vw;
  }

  #circle2 {
    content: "";
    width: 10px;
    height: 10px;
    margin-left: 35vw;
  }

  #circle3 {
    content: "";
    width: 8px;
    height: 8px;
    margin-left: 32vw;
  }

  /*-------------------------------------------
  worksdetail 1と共通
  -------------------------------------------*/

  header {
    height: auto;
  }

  .detailheader {
    height: 10vh;
    background-color: #fff;
  }

  #menu {
    display: block;
    background-color: #fff;
  }

  #menu h1 {
    margin: 0;
    padding: 2vw 0 2vw 3vw;
    align-items: center;
    border: none;
  }

  #menu li {
    padding: 1vh 2vw;
  }

  #menu ul {
    margin: 0 1vw ;
    padding: 0 2vw;
    align-items: center;
    z-index: 2;
  }

  .headerlines {
    display: flex;
    max-width: 100%;
    z-index: 1;
  }

  .headerlines img {
    width: 50vw;
    margin: 0;
  }

  .headerline {
    width: 100vw;
    overflow: hidden;
  }

  #portfolio {
    margin: 7vh 0;
  }

  #portfolio .content-title br {
    display: block;
  }

  #portfolio .content {
    display: block;
    justify-content: center;
  }

  #portfolio .section-title {
    font-size: 2rem;
    padding: 8vh 0 0 4vw;
  }

  #portfolio .text {
    margin: 0;
    padding: 0 5vw;
  }

  #portfolio .right img {
    width: auto;
    padding: 0;
    object-fit: contain;
  }

  #portfolio .more p {
    font-size: 0.8rem;
    padding-left: 40vw;
    text-align: center;
  }

  #worksdetaillist {
    margin-top: 100px;
    text-align: center;
  }

  .item {
    display: block;
  }

  .itemhr {
    width: 75vw;
    size: 0.5px;
    border-color: #ce9d66;
    margin: auto;
  }

  #worksgoalimg img {
    height: auto;
    position: relative;
    z-index: 0;
    opacity: 0.5;
  }

  #worksgoal .section-title {
    font-size: 3rem;
    margin: 0;
    padding: 0 0 0 3vw;
    position: absolute;
    z-index: 1;
  }

  #worksgoal .content-title {
    font-size: 1.5rem;
    margin: 10vh 0 0 0;
    padding: 0 0 0 3vw;
    position: absolute;
    z-index: 1;
  }

  #worksgoal .content-title br {
    display: block;
  }

  #worksdetaillist .tohome {
    padding: 3vh 0 3vh 30vw;
  }

  /*-------------------------------------------
  worksdetail2
  -------------------------------------------*/
    #dm .section-title {
    font-size: 2rem;
    padding: 8vh 0 0 4vw;
  }

  #dm .content {
    display: block;
  }

  #dm p {
    font-size: 1.5rem;
    margin-top: 5vh;
  }

  .dmimg img {
    margin-top: 20px;
    height: 50vh;
    object-fit: contain;
  }

  #seal img {
    height: auto;
    width: 90vw;
    padding-top: 0;
    object-fit: contain;
  }

  #seal .tohome {
    font-size: 1rem;
    margin: 2vh 0 5vh 0;
    padding: 0 0 0 30vw;
  }

  #worksdetaillist .item {
    display: block;
  }

  #worksdetaillist .item h4 {
    width: auto;
    margin-right: 0;
  }

  #worksdetaillist .item p {
    width: auto;
    padding: 2vh 2vw;
    text-align: center;
  }

  #worksgoalimg2 img {
    width: 100%;
    object-fit: cover;
    position: relative;
    z-index: 0;
    opacity: 0.5;
  }

  #worksdetaillist {
    margin-top: 3vh;
    text-align: center;
  }

  #worksgoal2 .section-title {
    font-size: 3rem;
    padding-left: 3vw;
    position: absolute;
    z-index: 1;
  }

  #worksgoal2 .content-title {
    font-size: 1rem;
    padding: 20vw 0 0 3vw;
    position: absolute;
    z-index: 1;
  }

  #worksgoal2 .content-title br {
    display: block;
  }

  #worksdetaillist .content p:first-child {
    font-size: 0.7rem;
    margin: 0;
    padding: 0;
  }

  /*-------------------------------------------
  worksdetail3
  -------------------------------------------*/

  #painting .section-title {
    font-size: 2rem;
    padding: 8vh 0 0 4vw;
  }

  #painting {
    margin-top: 3vh;
  }

  #painting .content {
    line-height: 1.4;
    margin: 0;
    padding: 0;
    text-align: start;
    position: absolute;
    z-index: 1;
  }

  #painting h2 {
    margin: 0;
    padding: 2vh 0 0 4vw;
  }

  #painting h3 {
    font-size: 0.9rem;
    margin: 0;
    padding: 1vh 0 0 5vw;
    text-align: center;
  }

  #painting p {
    width: 90vw;
    font-size: 1rem;
    text-align: center;
    margin-top: 1vh;
    padding-left: 4vw;
  }

  .paintmainimg img {
    height: 50vh;
    position: relative;
    z-index: 0;
  }

  #paints {
    margin-top: 30px;
  }

  #paints .content .above {
    display: block;
  }

  #paintadd img {
    object-position: 20px 0;
  }

  #paints .content .above img {
    width: 90vw;
    height: 90vw;
    object-fit: cover;
    padding-bottom: 2vh;
  }

  #paints .content .under {
    display: grid;
    grid-template-columns:  40vw 40vw;
    gap: 5vw;
    place-content: center;
  }

  #paints .content .under img {
    width: 47vw;
    height: 45vw;
    object-fit: cover;
  }

  #paints .tohome {
    padding: 2vh 0 0 30vw;
  }

  /*-------------------------------------------
  for javascript
  -------------------------------------------*/
  #zoomback {
    width: 100%;
    height: 80vh;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    position: fixed;
    inset: 0;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 5;
  }



}